.Navbar {
  background-color: #e44232;
  height: 2.8rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;

  &__home{
      color: white;
      padding-left: 10px;
  }

  &__search {
    display: flex;
    align-items: center;
    justify-items: center;
    width: 200px;
    height: 1.6rem;
    position: relative;
    padding-left: 10px;

    &-text {
      flex: 1;
      width: 100%;
      height: 100%;
      background-color: rgba($color: white, $alpha: 0.59);
      border:0;
      color: white;
      padding-left: 2.3rem;
      &::placeholder{
          color: white;
      }


    }

    &-lupe {
      color: white;
      font-size: 1.1rem;
      position: absolute;
      padding-left: 5px;
    }
  }

  &__plus{
      display: flex;
    color: white;
    font-size: large;
    padding-left: 5%;
    padding-right: 5%;
}
&__completed{

  display: flex;
color: white;
font-size: small;
justify-content: center;
align-items: center;
padding-right: 5%;
}
&__favorite{
  display: flex;
color: white;
font-size: large;

padding-right: 5%;
}


}
